Bug 1268500 - Extension does not support shell version
Extension does not support shell version
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-fedmsg (Show other bugs)
23
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 19:20 EDT by Martín Cigorraga
Modified: 2016-12-20 09:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:51:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martín Cigorraga 2015-10-02 19:20:27 EDT
Description of problem:
Although the extension can be installed via dnf it remains disabled showing the error message that titles this ticket.

Version-Release number of selected component (if applicable):
Version     : 0.1.9
Release     : 14.fc23

How reproducible:
Always.

Steps to Reproduce:
1. Install the extension alongside fedmsg
2. Install Gnome Tweak Tool
3. 

Actual results:
The extension will stay disabled showing an error message

Expected results:
The extension works providing a fedmsg GUI

Additional info:
These fedmsg are installed:
~> rpm -qa | grep fedmsg
fedmsg-irc-0.16.1-3.fc23.noarch
fedmsg-notify-0.5.5-3.fc23.noarch
fedmsg-base-0.16.1-3.fc23.noarch
fedmsg-announce-0.16.1-3.fc23.noarch
python-fedmsg-consumers-0.16.1-3.fc23.noarch
python-fedmsg-commands-0.16.1-3.fc23.noarch
python-fedmsg-meta-fedora-infrastructure-0.15.2-1.fc23.noarch
fedmsg-0.16.1-3.fc23.noarch
gnome-shell-extension-fedmsg-0.1.9-14.fc23.noarch
python-fedmsg-core-0.16.1-3.fc23.noarch
Comment 1 Andre Robatino 2015-10-07 05:21:07 EDT
Also broken in Rawhide. (Also, there need to be separate builds for F23 and Rawhide, the last build was for F23 only.)

https://bugzilla.redhat.com/show_bug.cgi?id=1045669
Comment 2 Andre Robatino 2015-10-15 08:07:18 EDT
Should also note that since F23 will stay on GNOME 3.18, for which a micro version isn't necessary, this only needs to be fixed once for the lifetime of F23. (Rawhide will need micro versions starting when 3.19 comes out.)
Comment 4 Fedora End Of Life 2016-11-24 07:41:10 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 09:51:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.